"VMware" Posts

Managed Security Services Provider (MSSP) News: 29 October 2021

Today’s MSSP news involves Amazon eero WiFi security, Commvault Metallic BDR, CompTIA Pentesting certification, eSentire MDR, Imperva CSPM, Netenrich, SonicWall, Telarus, VMware SASE & more.

VMware Zero Trust Effort Links Cloud Providers With Managed Security Services

VMworld 2021: VMware emphasizes zero trust, application & security upgrades; promotes managed security opportunities to cloud partners.

Hackers Target VMware vCenter Server Vulnerability: What MSSPs Need to Know

Hackers target & exploit VMware vCenter Server Vulnerability known as CVE-2021-22005. MSPs & MSSPs should follow this VMware patching information for customers.

Managed Security Services Provider (MSSP) News: 27 September 2021

Today’s MSSP news involves OnyxPoint, Sicura, Squadra, TeamViewer, a VMware vCenter Server vulnerability, ZLoader & more.

VMware Carbon Black Unveils Cloud Endpoint Vulnerability Management Module

VMware Carbon Black launches a Vulnerability Management module equipped with Kenna Security risk scoring capabilities for its Cloud Endpoint solution.

Managed Security Services Provider (MSSP) News: 10 June 2021

Today’s MSSP news involves ActZero, AttackIQ, Contrast Security, DLT Solutions, Foresite, ON2IT, Presidio, Sumo Logic, Tech Data, Telos, VMware, Zeguro & more.

Canada Security Insights Report: 86% of Orgs Suffer Data Breach in 2020

Cyberattacks among Canadian organizations in 2020 rose amid remote work wave, according to VMware Global Security Insights Report.

Managed Security Services Provider (MSSP) News: 07 June 2021

Today’s MSSP news involves Black Lotus Labs, CISA VMware Vulnerability Alert, Cox Media ransomware attack, Lumen Technologies, Qualys & more.

Managed Security Services Provider (MSSP) News: 03 June 2021

Today’s MSSP news involves Cobalt, Conti, CriticalStart, Datastream Cyber Insurance, Delphix, eSentire, ExaGrid, GoSecure, Hypori, Pulsia, Siemplify, VMware and more.

Critical VMware vCenter Server Vulnerability Requires Patching

VMware vCenter Server vulnerability requires patching, VMware tells partners and customers that run the virtualization software.